<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'es', version '3.0'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Tipos permitidos';
$string['allowedtypes_desc'] = 'Qué botones de grabación deben aparecer en Atto';
$string['annotation:audio'] = 'Anotación de Audio';
$string['annotation:video'] = 'Anotación de video';
$string['annotationprompt'] = '¿Como qué deberían de aparecer las anotaciones de audio?';
$string['attachrecording'] = 'Adjuntar Grabación como Anotación';
$string['audiobitrate'] = 'Bitrate de audio';
$string['audiobitrate_desc'] = 'Calidad de la grabación de audio (números más altos significan mayor calidad)';
$string['audiortc'] = 'Insertar grabación de audio';
$string['both'] = 'Audio y Video';
$string['browseralert'] = 'Use Firefox >= 29, Chrome >= 49 u Opera >= 36 para una mejor experiencia';
$string['browseralert_title'] = '¡Advertencia!';
$string['gumabort'] = 'Algo extraño ha sucedido que impide usar la webcam/micrófono';
$string['gumabort_title'] = 'Algo ha sucedido';
$string['gumnotallowed'] = 'El usuario debe permitir al navegador acceder a la webcam/micrófono';
$string['gumnotallowed_title'] = 'Error de permisos';
$string['gumnotfound'] = 'No hay ningún dispositivo de entrada conectado o habilitado';
$string['gumnotfound_title'] = 'No hay dispositivo';
$string['gumnotreadable'] = 'Algo está impidiendo al navegador acceder a la webcam/micrófono';
$string['gumnotreadable_title'] = 'Error de hardware';
$string['gumoverconstrained'] = 'La actual webcam/micrófono no puede producir un flujo con las condiciones necesarias';
$string['gumoverconstrained_title'] = 'Problema con las condiciones';
$string['gumsecurity'] = 'Su navegador no soporta la grabación con una conexión no segura y debe cerrar el plugin';
$string['gumsecurity_title'] = 'No soportado para una conexión no segura';
$string['gumtype'] = 'Intentando conseguir el flujo de la webcam/micrófono, pero no se especificaron las condiciones';
$string['gumtype_title'] = 'Condiciones no especificadas';
$string['insecurealert'] = 'Su navegador puede no permitir trabajar a este plugin si no utiliza HTTPS o se conecta de manera local';
$string['insecurealert_title'] = '¡Conexión no segura!';
$string['nearingmaxsize'] = 'Ha alcanzado el tamaño máximo para la subida de archivos';
$string['nearingmaxsize_title'] = 'Grabación detenida';
$string['norecordingfound'] = 'Parace que algo ha ido mal, no se ha grabado nada';
$string['norecordingfound_title'] = 'Grabación no encontrada';
$string['nowebrtc'] = 'Su navegador ofrece soporte limitado o no soporta la tecnología WebRTC y no puede utilizar este plugin. Por favor, cambie o actualice su navegador';
$string['nowebrtc_title'] = 'WebRTC no soportado';
$string['onlyaudio'] = 'Solo audio';
$string['onlyvideo'] = 'Solo video';
$string['pluginname'] = 'RecordRTC (GrabarRTC)';
$string['recordagain'] = 'Grabar de nuevo';
$string['recordingfailed'] = 'Fallo de grabación, inténtelo de nuevo';
$string['settings'] = 'Ajustes RecordETC';
$string['startrecording'] = 'Iniciar Grabación';
$string['stoprecording'] = 'Detener Grabación';
$string['timelimit'] = 'Tiempo límite en segundos';
$string['timelimit_desc'] = 'Longitud máxima de grabación para cortes de audio/vídeo';
$string['uploadaborted'] = 'Subida cancelada:';
$string['uploadfailed'] = 'Fallo de subida:';
$string['uploadfailed404'] = 'Fallo de subida: archivo demasiado grande';
$string['uploadprogress'] = 'completada';
$string['videobitrate'] = 'Bitrate de vídeo';
$string['videobitrate_desc'] = 'Calidad de la grabación de vídeo (números más altos significan mayor calidad)';
$string['videortc'] = 'Insertar grabación de video';
