<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'es', version '3.0'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_key'] = 'Clave de aplicación';
$string['back_to_config'] = 'Volver a la configuración';
$string['back_to_course'] = 'Volver al curso';
$string['block_global_add_courses'] = 'Añadir cursos de Moodle a Panopto';
$string['block_panopto_creator_mapping'] = 'Mapeo del función del creador';
$string['block_panopto_publisher_mapping'] = 'Mapeo de la función del publicador';
$string['block_panopto_publisher_system_role_mapping'] = 'Roles del sistema con permisos de aprovisionamiento';
$string['block_panopto_server_number_desc'] = 'Haga clic en "Guardar cambios" para actualizar el número de servidores.';
$string['course'] = 'Curso';
$string['creator'] = 'Creador';
$string['creator_help'] = 'Un creador puede crear y editar contenidos en Panopto';
$string['creators'] = 'Creadores';
$string['links'] = 'Enlaces';
$string['no_publishers'] = 'Sin publicadores.';
$string['no_server'] = 'No hay servidores configurados para el aprovisionamiento. Póngase en contacto con el administrador del sistema.';
$string['or'] = 'o';
$string['panopto:addinstance'] = 'Añadir un nuevo bloque de Panopto';
$string['panopto:myaddinstance'] = 'Añadir un nuevo bloque de Panopto a mi página';
$string['panopto:provision_aspublisher'] = 'Provisión como editor publicador';
$string['panopto:provision_asteacher'] = 'Provisión como creador';
$string['panopto:provision_course'] = 'Provisión de un curso';
$string['panopto:provision_multiple'] = 'Aprovisionar varios cursos a la vez';
$string['pluginname'] = 'Panopto';
$string['provision'] = 'Aprovisionar';
$string['publisher'] = 'Publicador';
$string['publisher_help'] = 'Un publicador puede aprobar los contenidos enviados por los creadores';
$string['publishers'] = 'Publicadores';
$string['unprovisioned'] = 'Este curso aún no ha sido aprovisionado.';
