<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'es', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Actividad';
$string['activity_end'] = 'Finalizar actividad';
$string['activity_start'] = 'Empezar actividad';
$string['activity_visible'] = 'La actividad no está visible para ti';
$string['add_line'] = 'Añadir línea';
$string['alreadySubmitted'] = 'Ya se ha enviado';
$string['analyse'] = 'Análisis';
$string['analysis_status_info0'] = 'Puede iniciar o finalizar la actividad.';
$string['analysis_status_info1'] = 'Debe detener la actividad antes de la formación del grupo.';
$string['analysis_status_info2'] = 'Es necesario iniciar la actividad para que los alumnos puedan responder al cuestionario.';
