<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'es', version '3.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paquete de archivo';
$string['areacontent'] = 'Contenido';
$string['contentheader'] = 'Contenido';
$string['deploymenterror'] = 'Error en el paquete de contenidos';
$string['imscp:addinstance'] = 'Añadir un nuevo paquete de contenido IMS';
$string['imscp:view'] = 'Mostrar contenido IMS';
$string['keepold'] = 'Archivo de paquetes';
$string['keepoldexplain'] = '¿Cuántos paquetes desea archivar?';
$string['modulename'] = 'Paquete de contenido IMS';
$string['modulename_help'] = 'Un paquete de contenido IMS es una colección de archivos que se empaquetan de acuerdo con un estándar acordado para que puedan reutilizarse en diferentes sistemas. El módulo de paquete de contenido IMS permite que dichos paquetes de contenido se carguen como un archivo zip y se añadan a un curso como recurso.

El contenido generalmente se muestra en varias páginas, con navegación entre las páginas. Hay varias opciones para mostrar contenido en una ventana emergente, con un menú de navegación o botones, etc.

Puede usarse un paquete de contenido IMS para presentar contenido multimedia y animaciones.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Paquete de contenidos IMS';
$string['navigation'] = 'Navegación';
$string['packagefile'] = 'Paquete de archivos';
$string['page-mod-imscp-x'] = 'Cualquier página del módulo Paquete de contenidos IMS';
$string['pluginadministration'] = 'Administración IMSCP';
$string['pluginname'] = 'Paquete de contenidos IMS';
$string['toc'] = 'TOC';
