<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'es', version '3.0'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Actividad';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Creación de marca avanzada';
$string['ago'] = 'atrás';
$string['alerts'] = 'Alertas';
$string['answered'] = 'Respondido';
$string['appendices'] = 'Herramientas';
$string['assigndraft'] = 'El borrador requiere su confirmación';
$string['assignreopened'] = 'Reabierto';
$string['at'] = 'en';
$string['attempted'] = 'Intentado';
$string['brandingheading'] = 'Creación de marca';
$string['browseallcourses'] = 'Explorar todos los cursos';
$string['changecoverimage'] = 'Cambiar imagen de tapa';
$string['changefullname'] = 'Cambiar nombre del sitio';
$string['chapters'] = 'Capítulos';
$string['close'] = 'Cerrar';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Contenido';
$string['contributed'] = 'Contribuido';
$string['coursecontacts'] = 'Contactos del curso';
$string['coursenavigation'] = 'Navegación por los cursos';
$string['createsection'] = 'Crear sección';
$string['current'] = 'Actual';
$string['customcss'] = 'CSS personalizado';
$string['deadlines'] = 'Fechas límite';
$string['debugerrors'] = 'Depurar errores';
$string['due'] = 'Esperado';
$string['editcustomfooter'] = 'Editar pie de página';
$string['editcustommenu'] = 'Editar menú personalizado';
$string['favicon'] = 'Ícono favorito';
$string['feedbackavailable'] = 'Retroalimentación disponible';
$string['footnote'] = 'Pie de página del sitio';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Último mensaje';
$string['forumpicturegroup'] = 'Grupo';
$string['forumreplies'] = 'Respuestas';
$string['forumtopic'] = 'Tema';
$string['fullname'] = 'Nombre del sitio';
$string['fullnamedesc'] = 'El nombre de su sitio.';
$string['graderadviseuserreport'] = 'El "informe del calificador" no funciona bien en dispositivos móviles. Se recomienda utilizar el "informe del usuario"';
$string['grading'] = 'Calificación';
$string['headingfont'] = 'Fuente del encabezado';
$string['headingfont_desc'] = 'Esta fuente se usa en los encabezados (elementos h1 - h6) en todo el sitio. Si incluye una fuente web personalizada, recuerde agregarla al formulario html extra de Moodle.';
$string['help'] = 'Ayuda';
$string['helpwithlogin'] = 'Ayuda para iniciar sesión';
$string['helpwithloginandguest'] = 'Ayuda para iniciar sesión / acceso de invitado';
$string['hidenavblock'] = 'Ocultar bloque de Navegación predeterminado de Moodle';
$string['hidenavblockdesc'] = 'En Snap, recomendamos ocultar el bloque de Navegación predeterminado de Moodle.';
$string['highlightedsection'] = 'resaltado';
$string['home'] = 'inicio';
$string['image'] = 'imagen';
$string['introduction'] = 'Introducción';
$string['knowledgebase'] = 'Base de conocimiento de Moodlerooms';
$string['loading'] = 'Cargando...';
$string['loggedinasguest'] = 'Ha iniciado sesión como invitado';
$string['logo'] = 'Logotipo';
$string['messageread'] = 'Mensaje leído';
$string['messages'] = 'Mensajes';
$string['more'] = 'Más';
$string['morenews'] = 'Más noticias';
$string['nextsection'] = 'Siguiente sección';
$string['nodeadlines'] = 'No tiene fechas límite próximas.';
$string['nograded'] = 'No hay retroalimentación reciente.';
$string['nograding'] = 'No hay entregas para calificar.';
$string['nomessages'] = 'No tiene mensajes.';
$string['notanswered'] = 'Sin responder';
$string['notattempted'] = 'No intentado';
$string['notcontributed'] = 'No contribuido';
$string['notpublished'] = 'No publicado a los estudiantes';
$string['notsubmitted'] = 'No entregado';
$string['overdue'] = 'Vencida';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagen de tapa';
$string['previoussection'] = 'Sección anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['readmore'] = 'Leer más&nbsp;»';
$string['recentactivity'] = 'Actividad reciente';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['region-side-top'] = 'Arriba';
$string['released'] = 'Publicado: {$a}';
$string['reopened'] = 'Reabierto';
$string['seriffont'] = 'Fuente serif';
$string['seriffont_desc'] = 'Esta fuente se usa para la mayor parte del contenido generado por los usuarios. Si se usa una fuente serif, el contenido generado por los usuarios será más legible y dará la impresión de que fue escrito por una persona.';
$string['submitted'] = 'Entregado';
$string['subtitle'] = 'Descripción del sitio';
$string['togglenavigation'] = 'Alternar navegación';
$string['unenrolme'] = 'Anular mi matriculación';
$string['unread'] = 'no leídos';
$string['via'] = 'a través de';
$string['viewcourse'] = 'Ver curso';
$string['viewyourprofile'] = 'Ver su perfil';
$string['warnsiteformatflexpage'] = 'El sitio usa Flexpage en la página principal. Flexpage no está optimizado para dispositivos con pantallas pequeñas. Se recomienda deshabilitar el uso de Flexpage en los <a href="{$a}">ajustes de la página principal</a> si desea que su sitio sea compatible con dispositivos móviles.';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} respondidos';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} intentados';
$string['xofycontributed'] = 'Contribuyeron {$a->completed} de {$a->participants}';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} entregados';
$string['xungraded'] = '{$a} sin calificar';
