<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tutorialbooking', language 'es', version '3.0'.
 *
 * @package     tutorialbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminserviceprompt'] = 'Marcar esta instancia como un servicio Moodle en vivo';
$string['after'] = 'Después de {$a->session}';
$string['alreadysignedup'] = 'Ya se ha inscrito en una sesión.';
$string['attendcoltitle'] = 'Asistencia';
$string['availabletoadd'] = 'Disponible para añadir';
$string['cancel'] = 'Cancelar';
$string['completionsignedupgroup'] = 'Requerir inscribirse';
$string['confirm'] = 'Confirmar';
$string['confirmmessage'] = '¿Está seguro de querer quitar a {$a->name} de {$a->timeslot}?';
$string['confirmusersignupremoval'] = 'Confirmar borrado de inscripción';
$string['deletesession'] = 'Borrar';
$string['deletewarningtext'] = '¿Está seguro de querer borrar "{$a}" ?';
$string['eventsessionadded'] = 'Sesión añadida';
$string['eventsessiondeleted'] = 'Sesión borrada';
$string['eventsessionmessage'] = 'Usuarios a los que se ha enviado un mensaje en la sesión';
$string['eventsessionupdated'] = 'Sesión actualizada';
$string['eventsignupadded'] = 'Inscripción';
$string['eventsignupcapabilityremoved'] = 'Capacidad para inscribirse perdida';
$string['eventsignupremoved'] = 'Inscripción eliminada';
$string['eventsignupteacheradded'] = 'Inscripción forzada';
$string['eventsignupteacherremoved'] = 'Inscripción revocada';
$string['first'] = 'Primero';
$string['instancenamehelp'] = 'por ejemplo, Tutorial 1 o Laboratorios de ordenador o Tutoriales quincenales';
$string['last'] = 'Último';
$string['lockedprompt'] = 'Bloqueado';
$string['messageprompt'] = 'Mensaje';
$string['messagessent'] = 'Mensajes enviados';
$string['positionprompt'] = 'Posición';
$string['privacy'] = 'Privacidad';
$string['registerfooter'] = 'Por favor firme junto a su nombre para indicar asistencia. Si su nombre no está en la lista, por favor NO lo añada sin preguntar antes.';
$string['removalmessagesubject'] = 'Ha sido borrado de {$a->timeslot}';
$string['removalreason'] = 'Razón del borrado';
$string['remove'] = 'Confirmar borrado';
$string['removeuserfromslot'] = 'Eliminar de este hueco';
$string['reset'] = 'Deshacer';
$string['save'] = 'Guardar';
$string['saveasnew'] = 'Guardar como nuevo hueco de tiempo';
$string['sendmessage'] = 'Enviar mensaje';
$string['sentby'] = 'Remitente';
$string['senttime'] = 'Enviado el';
$string['sentto'] = 'Destinatarios';
$string['sessiondescriptionhelp'] = 'Fecha, Hora y Lugar p. ej. el Jueves 14 de Agosto a las 10:00 de la mañana en la Sala B35 de la Escuela de Negocios, o los Jueves 14 y 21 de Agosto y el 4 de Septiembre a las 10 de la mañana en la Sala B35 de la Escuela de Negocios.';
$string['sessiondescriptionhelp2'] = '¡Por favor asegúrese de que ha incluido el nombre del edificio!<br/>¡Los convocantes del módulo deberían asegurarse de que han reservado la sala!';
$string['sessiondescriptionprompt'] = 'Título';
$string['sessionerror'] = '{$a}';
$string['sessionfull'] = 'No quedan sitios libres, por favor elija otra sesión.';
$string['sessionpagetitle'] = 'Administración de los huecos de tiempo';
$string['sessionsummaryprompt'] = 'Detalles';
$string['showallmessages'] = 'Mostrar todos los mensajes';
$string['showalltutorialbookings'] = 'Índice de Reserva de tutorías';
$string['showmymessages'] = 'Mostrar sólo mis mensajes';
$string['showsession'] = 'Oculto - Hacer visible';
$string['signupforslot'] = 'Apuntarme a este hueco';
$string['spacesprompt'] = 'Número máximo de alumnos';
$string['statsline'] = '({$a->places} huecos, {$a->signedup} ocupados)';
$string['statslineblocked'] = '({$a->places} huecos, {$a->signedup} ocupados - {$a->blocked} bloqueados)';
$string['studentcoltitle'] = 'Nombre del alumno';
$string['subjecttitleprompt'] = 'Asunto';
$string['testservicemsg'] = 'Servicio no en-vivo - notificación siendo enviada a Administradores (id=2)';
$string['thereareno'] = 'No hay tutorías en este curso';
$string['timeslotheading'] = 'Administración de la lista de registro';
$string['timeslottitle'] = 'Título del hueco de tiempo';
$string['tutorialbooking'] = 'Reserva de tutorías';
$string['tutorialbooking:addinstance'] = 'Permite al usuario añadir esta actividad a un curso (no utilizado en Moodle 2.2)';
$string['tutorialbooking:adduser'] = 'Permite al usuario añadir alumnos a un grupo de registro.';
$string['tutorialbooking:editsignuplist'] = 'Permite a los usuarios añadir, borrar y editar las listas de registro.';
$string['tutorialbooking:export'] = 'Permite al usuario exportar los registros de las tutorías';
$string['tutorialbooking:exportallcoursetutorials'] = 'Necesario para exportar la lista de todos los registros de tutorías de un curso.';
$string['tutorialbooking:message'] = 'Permite al usuario enviar mensajes a los alumnos a través de la actividad de reserva de tutorías.';
$string['tutorialbooking:oversubscribe'] = 'Permite al usuario añadir alumnos a un grupo aunque esto suponga superar el límite de usuarios.';
$string['tutorialbooking:printregisters'] = 'Permite al usuario imprimir registros para la actividad.';
$string['tutorialbooking:removeuser'] = 'Permite el borrado de alumnos de un grupo de registros.';
$string['tutorialbooking:submit'] = 'Necesario para apuntarse a una sesión de reserva de tutorías.';
$string['tutorialbooking:viewadminpage'] = 'Permite al usuario visualizar la página de administración de la actividad.';
$string['tutorialbooking:viewallmessages'] = 'Necesario para ver mensajes que otros usuarios han enviado en una sesión de reserva de tutorías.';
$string['unauthorised'] = 'No tiene permiso para apuntarse.';
$string['unblockuserprompt'] = 'Usuarios bloqueados - Haga clic para desbloquear Usuario';
$string['unlocked'] = 'Cerrar tutoría';
$string['useralreadysignedup'] = 'El usuario {$a->id} ya está registrado para una sesión.';
$string['username'] = 'Nombre de usuario';
$string['viewmessages'] = 'Ver mensajes enviados';
$string['you'] = 'Tú';
$string['yousignedup'] = 'Estás registrado en este hueco';
