<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_oumultiresponse', language 'es', version '3.0'.
 *
 * @package     qtype_oumultiresponse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choices'] = 'Opciones disponibles';
$string['combinedcontrolnameoumultiresponse'] = 'grupo de casillas de verificación';
$string['correctanswer'] = 'Correcto';
$string['err_correctanswerblank'] = 'Ha marcado esta opción como correcta, ¡pero está en blanco!';
$string['err_nonecorrect'] = 'No ha marcado ninguna opción como correcta.';
$string['err_youneedmorechoices'] = 'Es necesario introducir 2 ó más opciones';
$string['notenoughcorrectanswers'] = 'Debe seleccionar al menos una opción correcta';
$string['pluginname'] = 'OU respuesta múltiple';
$string['pluginname_help'] = 'Tipo de pregunta de opción múltiple y respuesta múltiple con reglas de puntuación particulares.';
$string['pluginname_link'] = 'question/type/oumultiresponse';
$string['pluginnameadding'] = 'Añadir una pregunta de respuesta múltiple OU';
$string['pluginnameediting'] = 'Editar una pregunta de respuesta múltiple OU';
$string['showeachanswerfeedback'] = 'Mostrar la retroalimentación de las respuestas seleccionadas';
$string['toomanyoptions'] = 'Ha demasiadas opciones.';
