<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'es', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Aprobado';
$string['approveselectedscheck'] = '¿Está seguro de querer des/aprobar las preguntas siguientes?<br /><br />{$a}';
$string['comment_column_name'] = 'Comentarios';
$string['createnewquestion'] = 'Crear pregunta nueva';
$string['createnewquestionfirst'] = 'Crear primera pregunta';
$string['difficulty_level_column_name'] = 'Dificultad';
$string['filter'] = 'Filtro';
$string['filter_ishigher'] = 'Es superior';
$string['filter_islower'] = 'Es inferior';
$string['filter_label_approved'] = 'Preguntas aprobadas';
$string['filter_label_comment'] = 'Comentarios';
$string['filter_label_createdate'] = 'Creación';
$string['filter_label_difficulty_level'] = 'Dificultad';
$string['filter_label_firstname'] = 'Nombre';
$string['filter_label_practice'] = 'Intentos';
$string['filter_label_question'] = 'Título de pregunta';
$string['filter_label_questiontext'] = 'Contenido de pregunta';
$string['filter_label_show_mine'] = 'Mis preguntas';
$string['filter_label_surname'] = 'Apellido(s)';
$string['filter_label_tags'] = 'Marca';
$string['modulename'] = 'ExamenEstudiante (StudentQuiz)';
$string['modulenameplural'] = 'ExámenesEstudiante (StudentQuizzes)';
$string['nav_export'] = 'Exportar';
$string['nav_import'] = 'Importar';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Administración de ExamenEstudiante (StudentQuiz)';
$string['pluginname'] = 'ExamenEstudiante (StudentQuiz)';
$string['practice_column_name'] = 'Intentos';
$string['questionsinuse'] = '(* Las preguntas marcadas con un asterisco ya están en uso en algunos exámenes.)';
$string['rankingsettingsheader'] = 'Configuraciones de ranking';
$string['reportquiz_stats_title'] = 'Estadísticas';
$string['reportquiz_total_attempt'] = 'Veces que los usuarios ejecutaron el examen';
$string['reportquiz_total_obtained_marks'] = 'Calificación Total';
$string['reportquiz_total_questions_answered'] = 'Total de respuestas';
$string['reportquiz_total_questions_right'] = 'Total de respuestas correctas';
$string['reportquiz_total_questions_wrong'] = 'Respuestas incorrectas';
$string['reportquiz_total_users'] = 'Número de participantes';
$string['reportrank_table_column_fullname'] = 'Nombre completo';
$string['reportrank_table_column_points'] = 'Puntos';
$string['reportrank_table_column_rank'] = 'Ranking';
$string['start_quiz_button'] = 'Iniciar Examen';
$string['studentquiz'] = 'examenestudiante (studentquiz)';
$string['studentquizname'] = 'Nombre del ExamenEstudiante (StudentQuiz)';
